msgid ""
msgstr ""
"Project-Id-Version: CStar Design_ v 2.3\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-06-27 19:29+0330\n"
"PO-Revision-Date: 2013-07-02 21:21+0330\n"
"Last-Translator: سجاد رجب پور <rpsajjad@yahoo.com>\n"
"Language-Team: wpcity.ir <rpsajjad@yahoo.com>\n"
"Language: fa\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: _;__;_e;_e(;__(;gettext_noop;gettext\n"
"X-Poedit-Basepath: C:\\xampp\\htdocs\\wordpress\\wp-content\\themes"
"\\cstardesign\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Generator: Poedit 1.5.4\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPath-1: C:\\xampp\\htdocs\\wordpress\\wp-content\\themes"
"\\cstardesign\n"

#: 404.php:11 loop.php:5
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/404.php:11
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/loop.php:5
msgid ""
"Apologies, but no results were found for the requested archive. Perhaps "
"searching will help find a related post."
msgstr "عذرخواهیم. ولی نتیجه ای یافت نشد. شاید جستجو کمکی برای شما باشد."

#: 404.php:18
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/404.php:18
msgid "Categories"
msgstr "موضوعات"

#: 404.php:25
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/404.php:25
msgid "Posts"
msgstr "پست ها"

#: 404.php:31 loop.php:13 loop.php:25 template-blog.php:93
#: template-blog.php:105 template-portfolio.php:90 template-portfolio.php:106
#: cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:964
#: cstar_design_framework/libs/themelibs/cstar_design/includes/shortcodes.php:713
#: cstar_design_framework/libs/themelibs/cstar_design/includes/shortcodes.php:719
#: cstar_design_framework/libs/themelibs/cstar_design/includes/shortcodes.php:853
#: cstar_design_framework/libs/themelibs/cstar_design/includes/shortcodes.php:871
#: cstar_design_framework/libs/themelibs/cstar_design/includes/shortcodes.php:1011
#: cstar_design_framework/libs/themelibs/cstar_design/includes/shortcodes.php:1021
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/404.php:31
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/loop.php:13
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/loop.php:25
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/template-blog.php:93
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/template-blog.php:105
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/template-portfolio.php:90
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/template-portfolio.php:106
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:964
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/shortcodes.php:713
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/shortcodes.php:719
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/shortcodes.php:853
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/shortcodes.php:871
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/shortcodes.php:1011
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/shortcodes.php:1021
#, php-format
msgid "Permanent Link to %s"
msgstr "لینک به %s"

#: 404.php:37
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/404.php:37
msgid "Pages"
msgstr "برگه ها"

#: comments.php:15
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/comments.php:15
msgid "Your comment is awaiting moderation."
msgstr "پیام شما منتظر تایید مدیریت است."

#: comments.php:17
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/comments.php:17
msgid "(reply)"
msgstr "(پاسخ)"

#: comments.php:18
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/comments.php:18
msgid "(edit)"
msgstr "(ویرایش)"

#: comments.php:26
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/comments.php:26
msgid ""
"This post is password protected. Enter the password to view any comments."
msgstr "این پست رمزگذاری شده است. برای مشاهده باید رمز را وارد نمایید."

#: comments.php:35 comments.php:44
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/comments.php:35
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/comments.php:44
msgid "<span class=\"meta-nav\">&larr;</span> Older Comments"
msgstr "<span class=\"meta-nav\">&larr;</span> نظرات قدیمی تر"

#: comments.php:36 comments.php:45
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/comments.php:36
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/comments.php:45
msgid "Newer Comments <span class=\"meta-nav\">&rarr;</span>"
msgstr "نظرات جدیدتر <span class=\"meta-nav\">&rarr;</span>"

#: comments.php:52
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/comments.php:52
msgid "Leave a Reply"
msgstr "نظری بدهید"

#: comments.php:52
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/comments.php:52
#, php-format
msgid "Leave a Reply to %s"
msgstr "پاسخ دادن به %s"

#: comments.php:55
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/comments.php:55
#, php-format
msgid "<p>You must be <a href=\"%s\">logged in</a> to post a comment.</p>"
msgstr ""
"<p>شما باید <a href=\"%s\">وارد شوید</a> تا بتوانید نظر بدهید.</p></div>"

#: comments.php:61
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/comments.php:61
#, php-format
msgid "Logged in as <a href=\"%1$s/wp-admin/profile.php\">%2$s</a>."
msgstr "وارد شده با نام <a href=\"%1$s/wp-admin/profile.php\">%2$s</a>."

#: comments.php:66
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/comments.php:66
msgid "Name"
msgstr "نام"

#: comments.php:66
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/comments.php:66
msgid " (*)"
msgstr ""

#: comments.php:70
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/comments.php:70
msgid "Email"
msgstr "ایمیل"

#: comments.php:70
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/comments.php:70
msgid " ( * will not be published )"
msgstr "* (منتشر نخواهد شد ) "

#: comments.php:74
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/comments.php:74
msgid "Website"
msgstr "وبسایت"

#: comments.php:78
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/comments.php:78
msgid "Post Comment"
msgstr "ارسال"

#: searchform.php:2
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/searchform.php:2
msgid "Search..."
msgstr "جستجو..."

#: single.php:36
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/single.php:36
msgid "&larr;"
msgstr "&rarr;"

#: single.php:37
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/single.php:37
msgid "&rarr;"
msgstr "&larr;"

#: template-portfolio.php:99
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/template-portfolio.php:99
msgid "Read More ..."
msgstr "جزئیات بیشتر..."

#: cstar_design_framework/libs/run.php:54
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/run.php:54
msgid "Primary Navigation"
msgstr "منوی اصلی"

#: cstar_design_framework/libs/run.php:55
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/run.php:55
msgid "Footer Navigation"
msgstr "منوی فوتر"

#: cstar_design_framework/libs/run.php:56
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/run.php:56
msgid "Sidebar Navigation"
msgstr "منوی سایدبار"

#: cstar_design_framework/libs/themelibs/cstar_design/includes/actions.php:69
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/actions.php:69
msgid "Select a shortcode"
msgstr "یک شورت کد انتخاب کنید"

#: cstar_design_framework/libs/themelibs/cstar_design/includes/actions.php:117
#: cstar_design_framework/libs/themelibs/cstar_design/includes/actions.php:127
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/actions.php:117
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/actions.php:127
msgid "Theme Custom Fields"
msgstr ""

#: cstar_design_framework/libs/themelibs/cstar_design/includes/actions.php:138
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/actions.php:138
msgid "Page Sidebar"
msgstr "سایدبار برگه"

#: cstar_design_framework/libs/themelibs/cstar_design/includes/actions.php:148
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/actions.php:148
msgid "Post Sidebar"
msgstr "سایدبار پست"

#: cstar_design_framework/libs/themelibs/cstar_design/includes/actions.php:429
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/actions.php:429
msgid ""
"<strong>There is no any widget area. <br /><a href=\"widgets.php\">Create a "
"new widget area.</a></strong>"
msgstr ""

#: cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:15
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:15
#, php-format
msgid "Page %s"
msgstr "برگه %s"

#: cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:69
#: cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:99
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:69
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:99
msgid "Go to..."
msgstr "رفتن به..."

#: cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:839
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:839
msgid "on "
msgstr "در "

#: cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:840
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:840
#, php-format
msgid "in %s"
msgstr "در %s"

#: cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:843
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:843
msgid "tags: "
msgstr "تگ ها:"

#: cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:848
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:848
msgid "No Comments"
msgstr " نظری نیست"

#: cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:848
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:848
msgid "1 Comment"
msgstr "1 نظر"

#: cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:848
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:848
msgid "% Comments"
msgstr "% نظر"

#: cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:849
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:849
msgid "with "
msgstr " "

#: cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:1138
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:1138
msgid "Archives"
msgstr "بایگانی"

#: cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:1140
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:1140
msgid "Category Archives for "
msgstr "بایگانی موضوع برای "

#: cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:1142
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:1142
msgid "Tag Archives for "
msgstr "بایگانی تگ برای "

#: cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:1144
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:1144
msgid "Daily Archives for "
msgstr "بایگانی روزانه برای "

#: cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:1146
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:1146
msgid "Monthly Archives for "
msgstr "بایگانی ماهانه برای "

#: cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:1148
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:1148
msgid "Yearly Archives for "
msgstr "بایگانی سالانه برای "

#: cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:1151
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:1151
msgid "Archives by "
msgstr "بایگانی با "

#: cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:1161
#: cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/breadcrumbs-plus/breadcrumbs-plus.php:215
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:1161
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/breadcrumbs-plus/breadcrumbs-plus.php:215
msgid "Page Not Found"
msgstr "صفحه مورد نظر پیدا نشد"

#: cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:1168
#: cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/breadcrumbs-plus/breadcrumbs-plus.php:211
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/functions.php:1168
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/breadcrumbs-plus/breadcrumbs-plus.php:211
msgid "Search results for \""
msgstr "نتایج جستجو برای \""

#: cstar_design_framework/libs/themelibs/cstar_design/includes/shortcodes.php:601
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/shortcodes.php:601
msgid "[top]"
msgstr "[بالا]"

#: cstar_design_framework/libs/themelibs/cstar_design/includes/shortcodes.php:1081
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/shortcodes.php:1081
msgid "Your message was successfully sent. <strong>Thank You!</strong>"
msgstr "پیام شما با موفقیت ارسال شد. <strong>متشکریم!</strong>"

#: cstar_design_framework/libs/themelibs/cstar_design/includes/shortcodes.php:1084
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/shortcodes.php:1084
msgid "Name *"
msgstr "نام *"

#: cstar_design_framework/libs/themelibs/cstar_design/includes/shortcodes.php:1085
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/shortcodes.php:1085
msgid "Email *"
msgstr "ایمیل *"

#: cstar_design_framework/libs/themelibs/cstar_design/includes/shortcodes.php:1086
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/shortcodes.php:1086
msgid "Message *"
msgstr "پیام *"

#: cstar_design_framework/libs/themelibs/cstar_design/includes/shortcodes.php:1087
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/shortcodes.php:1087
msgid "Submit"
msgstr "ارسال"

#: cstar_design_framework/libs/themelibs/cstar_design/includes/shortcodes.php:1181
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/shortcodes.php:1181
msgid "View all posts"
msgstr "دیدن همه پست ها"

#: cstar_design_framework/libs/themelibs/cstar_design/includes/shortcodes.php:1191
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/shortcodes.php:1191
#, php-format
msgid "View all posts in %s"
msgstr "دیدن همه پست ها در %s"

#: cstar_design_framework/libs/themelibs/cstar_design/includes/sidebars.php:10
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/sidebars.php:10
msgid "Page Widget Area"
msgstr "مکان ابزارک پست "

#: cstar_design_framework/libs/themelibs/cstar_design/includes/sidebars.php:11
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/sidebars.php:11
msgid "Blog Widget Area"
msgstr "مکان ابزاک بلاگ"

#: cstar_design_framework/libs/themelibs/cstar_design/includes/sidebars.php:12
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/sidebars.php:12
msgid "Portfolio Widget Area"
msgstr "مکان ابزارک نمونه کار"

#: cstar_design_framework/libs/themelibs/cstar_design/includes/sidebars.php:64
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/sidebars.php:64
msgid "Home Widget Area"
msgstr "مکان ابزارک صفخه نخست"

#: cstar_design_framework/libs/themelibs/cstar_design/includes/sidebars.php:65
#: cstar_design_framework/libs/themelibs/cstar_design/includes/sidebars.php:94
#: cstar_design_framework/libs/themelibs/cstar_design/includes/sidebars.php:156
#: cstar_design_framework/libs/themelibs/cstar_design/includes/sidebars.php:169
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/sidebars.php:65
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/sidebars.php:94
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/sidebars.php:156
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/sidebars.php:169
msgid "Drag Widgets"
msgstr "ابزارک را بکشید و اینجا رها کنید (Drag)"

#: cstar_design_framework/libs/themelibs/cstar_design/includes/sidebars.php:79
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/sidebars.php:79
msgid "Drag widgets"
msgstr "ابزارک را بکشید و اینجا رها کنید (Drag)"

#: cstar_design_framework/libs/themelibs/cstar_design/includes/sidebars.php:93
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/sidebars.php:93
msgid "Header Widget Area"
msgstr "مکان ابزاک سربرگ"

#: cstar_design_framework/libs/themelibs/cstar_design/includes/sidebars.php:138
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/sidebars.php:138
msgid "Footer Widget ("
msgstr "ابزارک فوتر("

#: cstar_design_framework/libs/themelibs/cstar_design/includes/sidebars.php:140
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/sidebars.php:140
msgid "Drag widgets for footer widget ("
msgstr "ابزارک ها را برای فوتر قرار دهید"

#: cstar_design_framework/libs/themelibs/cstar_design/includes/sidebars.php:155
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/sidebars.php:155
msgid "Footer Widget After Area"
msgstr "مکان بعد از ابزارک فوتر"

#: cstar_design_framework/libs/themelibs/cstar_design/includes/sidebars.php:168
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/sidebars.php:168
msgid "Footer Widget Before Area"
msgstr "مکان قبل از ابزارک فوتر"

#: cstar_design_framework/libs/themelibs/cstar_design/includes/sidebars.php:186
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/sidebars.php:186
msgid "Drag widgets for all of pages sidebar: "
msgstr "ابزارک را برای ساید بار تمام صفحات قرار دهید"

#: cstar_design_framework/libs/themelibs/cstar_design/includes/widgets.php:7
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/widgets.php:7
msgid "Quick Shortcode Generator"
msgstr ""

#: cstar_design_framework/libs/themelibs/cstar_design/includes/widgets.php:9
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/widgets.php:9
msgid "- Shortcode Generator"
msgstr ""

#: cstar_design_framework/libs/themelibs/cstar_design/includes/widgets.php:42
#: cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/dropdown-menus/dropdown-menus.php:243
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/includes/widgets.php:42
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/dropdown-menus/dropdown-menus.php:243
msgid "Title:"
msgstr "عنوان:"

#: cstar_design_framework/libs/themelibs/cstar_design/requireds/sendmail.php:48
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/requireds/sendmail.php:48
#, php-format
msgid "%1$s's message from %2$s"
msgstr "%1$s's پیام از %2$s"

#: cstar_design_framework/libs/themelibs/cstar_design/requireds/sendmail.php:49
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/requireds/sendmail.php:49
msgid "Site: "
msgstr "سایت:"

#: cstar_design_framework/libs/themelibs/cstar_design/requireds/sendmail.php:50
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/requireds/sendmail.php:50
msgid "Name: "
msgstr "نام:"

#: cstar_design_framework/libs/themelibs/cstar_design/requireds/sendmail.php:51
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/requireds/sendmail.php:51
msgid "Email: "
msgstr "ایمیل:"

#: cstar_design_framework/libs/themelibs/cstar_design/requireds/sendmail.php:52
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/requireds/sendmail.php:52
msgid "Messages: "
msgstr "پیام:"

#: cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/breadcrumbs-plus/breadcrumbs-plus.php:54
#: cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/woocommerce-integration/woocommerce-integration.php:55
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/breadcrumbs-plus/breadcrumbs-plus.php:54
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/woocommerce-integration/woocommerce-integration.php:55
msgid "You are here: "
msgstr "شما اینجا هستید:"

#: cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/breadcrumbs-plus/breadcrumbs-plus.php:55
#: cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/woocommerce-integration/woocommerce-integration.php:57
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/breadcrumbs-plus/breadcrumbs-plus.php:55
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/woocommerce-integration/woocommerce-integration.php:57
msgid "Home"
msgstr "خانه"

#: cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/breadcrumbs-plus/breadcrumbs-plus.php:196
#: cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/breadcrumbs-plus/breadcrumbs-plus.php:199
#: cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/breadcrumbs-plus/breadcrumbs-plus.php:202
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/breadcrumbs-plus/breadcrumbs-plus.php:196
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/breadcrumbs-plus/breadcrumbs-plus.php:199
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/breadcrumbs-plus/breadcrumbs-plus.php:202
msgid "Archives for "
msgstr "بایگانی برای"

#: cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/breadcrumbs-plus/breadcrumbs-plus.php:206
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/breadcrumbs-plus/breadcrumbs-plus.php:206
msgid "Archives by: "
msgstr "بایگانی با:"

#: cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/breadcrumbs-plus/breadcrumbs-plus.php:258
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/breadcrumbs-plus/breadcrumbs-plus.php:258
msgid "Split"
msgstr "جدا کننده"

#: cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/breadcrumbs-plus/breadcrumbs-plus.php:261
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/breadcrumbs-plus/breadcrumbs-plus.php:261
msgid "Merge"
msgstr "ادغام"

#: cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/breadcrumbs-plus/breadcrumbs-plus.php:264
#: cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/breadcrumbs-plus/breadcrumbs-plus.php:278
#: cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/breadcrumbs-plus/breadcrumbs-plus.php:298
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/breadcrumbs-plus/breadcrumbs-plus.php:264
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/breadcrumbs-plus/breadcrumbs-plus.php:278
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/breadcrumbs-plus/breadcrumbs-plus.php:298
msgid "Edit"
msgstr "ویرایش"

#: cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/dropdown-menus/dropdown-menus.php:200
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/dropdown-menus/dropdown-menus.php:200
msgid "Use this widget to add one of your custom menus as a dropdown."
msgstr ""

#: cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/dropdown-menus/dropdown-menus.php:201
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/dropdown-menus/dropdown-menus.php:201
msgid "Dropdown Menu"
msgstr ""

#: cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/dropdown-menus/dropdown-menus.php:238
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/dropdown-menus/dropdown-menus.php:238
#, php-format
msgid "No menus have been created yet. <a href=\"%s\">Create some</a>."
msgstr "منو هنوز ساخته نشده. <a href=\"%s\">یکی درست کنید</a>."

#: cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/dropdown-menus/dropdown-menus.php:247
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/dropdown-menus/dropdown-menus.php:247
msgid "Select Menu:"
msgstr "انتخاب منو:"

#: cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/shortcoder/generator.php:36
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/shortcoder/generator.php:36
msgid "Content"
msgstr "محتوا"

#: cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/woocommerce-integration/woocommerce-integration.php:33
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/woocommerce-integration/woocommerce-integration.php:33
#, php-format
msgid "Search Results: &ldquo;%s&rdquo;"
msgstr "نتایج جستجو &ldquo;%s&rdquo;"

#: cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/wp-pagenavi/wp-pagenavi.php:119
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/wp-pagenavi/wp-pagenavi.php:119
msgid "Page %CURRENT_PAGE% of %TOTAL_PAGES%"
msgstr "برگه %CURRENT_PAGE% از %TOTAL_PAGES%"

#: cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/wp-pagenavi/wp-pagenavi.php:122
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/wp-pagenavi/wp-pagenavi.php:122
msgid "&laquo; First"
msgstr "&laquo; ابتدا"

#: cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/wp-pagenavi/wp-pagenavi.php:123
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/wp-pagenavi/wp-pagenavi.php:123
msgid "Last &raquo;"
msgstr "اخرین &raquo;"

#: cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/wp-pagenavi/wp-pagenavi.php:124
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/wp-pagenavi/wp-pagenavi.php:124
msgid "&raquo;"
msgstr "&raquo;"

#: cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/wp-pagenavi/wp-pagenavi.php:125
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/wp-pagenavi/wp-pagenavi.php:125
msgid "&laquo;"
msgstr "&laquo;"

#: cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/wp-pagenavi/wp-pagenavi.php:126
#: cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/wp-pagenavi/wp-pagenavi.php:127
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/wp-pagenavi/wp-pagenavi.php:126
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/wp-pagenavi/wp-pagenavi.php:127
msgid "..."
msgstr ""

#: cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/wpml-integration/wpml-integration.php:32
#: C:\xampp\htdocs\wordpress\wp-content\themes\cstardesign/cstar_design_framework/libs/themelibs/cstar_design/requireds/plugins/wpml-integration/wpml-integration.php:32
msgid "This post is also available in: "
msgstr "این پست همچنین وجود دارد در:"
